<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://fonts.googleapis.com/css?family=Nunito&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Overpass&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="login.css">
  </head>
  <body>
    <div id="contenedor">
        <div id="central">
            <div id="login">
                <div class="titulo">
                    Bienvenido
                </div>
                <form id="loginform">
                    <input type="email" id="email" name="usuario" placeholder="Usuario" required>
                    
                    <input type="password" id="password" placeholder="Contraseña" name="password" required>
                    
                    <button type="submit" title="Ingresar" name="Ingresar">Login</button>
                </form>
                <div class="pie-form">
                </div>
            </div>
            <div class="inferior">
                <a href="index.html">Inicio</a>
                <p><a href="Registro.html">No tienes cuenta Registrate</a></p>
            </div>
            <img
            src="img/logo.jpeg"
            alt="Ground Zero"
            style="width: 100px;"/>
        </div>
    </div>
        

    <!-- <div class="row d-flex justify-content-center">
      <div class="col">
        <form action="" id="form-login">
          <input type="email" id="email" autocomplete="off" placeholder="ingresa tu email" />
          <input type="password" id="password" autocomplete="off" placeholder="Ingresa tu Password" />
          <button type="submit">Login</button>
        </form>
      </div>
    </div> -->
    <script src="js/login.js"></script>
    
  </body>
</html>
